

/*--  Heading Setting Style  --*/

div.blog h1.title {
	color : RGB(115,134,189) ;
	border-color : RGB(75,99,160) ;
	background-color: RGB(115,134,189) ;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
}
div.blog h1.title a{color:RGB(115,134,189)}
div.blog h1.title a:hover{
	color:RGB(115,134,189);
	text-decoration : underline ;
	background-color:transparent;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
}

div.blog h2.title {
	color :RGB(82,105,148);
	border-color : RGB(75,99,160) ;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
	background-color : RGB(217,224,237) ;

}
div.blog h2.title a{color:RGB(82,105,148);}
div.blog h2.title a:hover{	
	color:RGB(121,140,195);
	text-decoration : underline ;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
}

div.blog h3.title {
	color : RGB(45,47,57);
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
	background-color : white ;
	background-color : RGB(217,224,237) ;

}
div.blog h3.title a{color:RGB(45,47,57);}
div.blog h3.title a:hover{	
	color:RGB(220,44,44);
	text-decoration : underline ;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;

}

div.blog h4.title {
	color : RGB(45,47,57);
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;
	background-color : white ;
	background-color : RGB(217,224,237) ;

}
div.blog h4.title a{color:RGB(45,47,57);}
div.blog h4.title a:hover{	
	color:RGB(220,44,44);
	text-decoration : underline ;
	background-image:url();
	background-position:left top ;
	background-repeat:no-repeat ;

}

div.blog {
	color : #222222 ;
	background-color : white ;
	border-color : RGB(151,142,151) ;
}

div.blog .blogbody {
	color : #222222 ;
	background-color : transparent ;
	border-color : RGB(151,142,151) ;
}


div.blog div.text{
	color : #222222 ;
	background-color : transparent ;
	border-color : RGB(151,142,151);
}
